html,
      body {
        height: 100%;
		overflow:auto;
        /* The html and body elements cannot have any padding or margin. */
        background-image: url('../images/bg_body.jpg');
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -70px;
      }

      /* Set the fixed height of the footer here */
      #push,
      #footer {
        height: 70px; text-align: right;
      }
      
      #footer {
      }
      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }

h1 { color:#fff; text-align: center; text-shadow: 0px 2px 3px #555; margin-bottom: 50px; font-size:36px;}
#circle { margin:0px auto 10px auto; width: 700px; height: 700px; position: relative; background-image: url('../images/circle.png'); text-align: center; font-size: 40px;
line-height: 45px; }	
a { color: #000; }
a:hover { color:#fff; }
.popover1 { display: block; width: 82px; height: 93px; }

#s_circle1 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 438px;
	left: 96px;
	z-index:999;
	position:absolute;
	color:#2a8c53;
	overflow: hidden;
}
.bgc1 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc2 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc3 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc4 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc5 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc6 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc7 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc8 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc9 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc10 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc11 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc12 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc13 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc14 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc15 { display: block; width: 93px; height: 93px; line-height: 93px; }
.bgc16 { display: block; width: 93px; height: 93px; line-height: 93px; }

.bgc1:hover { background-image: url('../images/block/1.png'); text-indent: 100%; white-space: nowrap; }
.bgc2:hover { background-image: url('../images/block/2.png'); text-indent: 100%; white-space: nowrap; }
.bgc3:hover { background-image: url('../images/block/3.png'); text-indent: 100%; white-space: nowrap; }
.bgc4:hover { background-image: url('../images/block/4.png'); text-indent: 100%; white-space: nowrap; }
.bgc5:hover { background-image: url('../images/block/5.png'); text-indent: 100%; white-space: nowrap; }
.bgc6:hover { background-image: url('../images/block/6.png'); text-indent: 100%; white-space: nowrap; }
.bgc7:hover { background-image: url('../images/block/7.png'); text-indent: 100%; white-space: nowrap; }
.bgc8:hover { background-image: url('../images/block/8.png'); text-indent: 100%; white-space: nowrap; }
.bgc9:hover { background-image: url('../images/block/9.png'); text-indent: 100%; white-space: nowrap; }
.bgc10:hover { background-image: url('../images/block/10.png'); text-indent: 100%; white-space: nowrap; }
.bgc11:hover { background-image: url('../images/block/11.png'); text-indent: 100%; white-space: nowrap; }
.bgc12:hover { background-image: url('../images/block/12.png'); text-indent: 100%; white-space: nowrap; }
.bgc13:hover { background-image: url('../images/block/13.png'); text-indent: 100%; white-space: nowrap; }
.bgc14:hover { background-image: url('../images/block/14.png'); text-indent: 100%; white-space: nowrap; }
.bgc15:hover { background-image: url('../images/block/15.png'); text-indent: 100%; white-space: nowrap; }
.bgc16:hover { background-image: url('../images/block/16.png'); text-indent: 100%; white-space: nowrap; }


#s_circle2 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 350px;
	left: 62px;
	z-index:999;
	color:#2a8c53;
	overflow: hidden;
}

#s_circle3 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 255px;
	left: 62px;
	z-index:999;
	color:#2a8c53;
	overflow: hidden;
}

#s_circle4 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 168px;
	left: 97px;
	z-index:999;
	color:#2a8c53;
	overflow: hidden;
}

#s_circle5 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 99px;
	left: 167px;
	z-index:999;
	color: #2666AE;
	overflow: hidden;
}

#s_circle6 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 60px;
	left: 255px;
	z-index:999;
	color: #2666AE;
	overflow: hidden;
}

#s_circle7 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 60px;
	left: 351px;
	z-index:999;
	color: #2666AE;
	overflow: hidden;
}

#s_circle8 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 98px;
	left: 440px;
	z-index:999;
	color: #2666AE;
	overflow: hidden;
}

#s_circle9 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 168px;
	left: 508px;
	z-index:999;
	color: #D66F2C;
	overflow: hidden;
}

#s_circle10 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 255px;
	left: 544px;
	z-index:999;
	color: #D66F2C;
	overflow: hidden;
}

#s_circle11 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 350px;
	left: 544px;
	z-index:999;
	color: #D66F2C;
	overflow: hidden;
}

#s_circle12 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 438px;
	left: 510px;
	z-index:999;
	color: #D66F2C;
	overflow: hidden;
}

#s_circle13 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 508px;
	left: 438px;
	z-index:999;
	color: #BB468A;
	overflow: hidden;
}

#s_circle14 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 543px;
	left: 350px;
	z-index:999;
	color: #BB468A;
	overflow: hidden;
}

#s_circle15 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 543px;
	left: 254px;
	z-index:999;
	color: #BB468A;
	overflow: hidden;
}

#s_circle16 {
	width: 93px;
	height: 93px;
	background: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 508px;
	left: 166px;
	z-index: 9999;
	color: #BB468A;
	overflow: hidden;
}